# Generated by Django 4.1.3 on 2022-12-13 06:36

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('discussion_app', '0018_alter_discussiontheme_is_golden_and_more'),
    ]

    operations = [
        migrations.AlterField(
            model_name='discussiontheme',
            name='is_golden',
            field=models.BooleanField(default=False, verbose_name='Golden'),
        ),
        migrations.AlterField(
            model_name='discussiontheme',
            name='is_top',
            field=models.BooleanField(default=False, verbose_name='Top'),
        ),
    ]
